
create table if not exists p10_sa.S98_S_visits_ytd (
	 record_time  TEXT 
	, visit_name  TEXT 
	, agent_name  TEXT 
	, cust_name  TEXT 
	, contact_name  TEXT 
	, contact_depart  TEXT 
	, product_type  TEXT 
	, intend_product  TEXT 
	, regist_ind  TEXT 
	, contact_info  TEXT 
	, attachment  TEXT 
	, visit_remark  TEXT 
	, comment_number  TEXT 
	, like_number  TEXT 
	, region  TEXT 
	, contact_tel  TEXT 
	, contact_email  TEXT 
	, contact_address  TEXT 
	, like_person  TEXT 
	, alias  TEXT 
	, industry  TEXT 
	, sub_industry  TEXT 
	, etl_tx_dt  TIMESTAMP 
) ; 

 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.record_time IS '录入时间'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.visit_name IS '拜访人'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.agent_name IS '代理商名称'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.cust_name IS '客户名称'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.contact_name IS '联系人姓名'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.contact_depart IS '联系人部门'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.product_type IS '产品分类'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.intend_product IS '意向产品'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.regist_ind IS '是否进入报备'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.contact_info IS '联络方式'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.attachment IS '附件'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.visit_remark IS '拜访备注'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.comment_number IS '评论数'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.like_number IS '点赞数'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.region IS '区域'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.contact_tel IS '联系人电话'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.contact_email IS '联系人邮箱'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.contact_address IS '联系人地址'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.like_person IS '点赞人姓名'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.alias IS '别名'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.industry IS '行业'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.sub_industry IS '子行业'; 
 COMMENT ON COLUMN p10_sa.S98_S_visits_ytd.etl_tx_dt IS ''; 

COMMENT ON TABLE p10_sa.S98_S_visits_ytd IS '';



create table if not exists p12_sfull.S98_S_visits_ytd (
	 record_time  TEXT 
	, visit_name  TEXT 
	, agent_name  TEXT 
	, cust_name  TEXT 
	, contact_name  TEXT 
	, contact_depart  TEXT 
	, product_type  TEXT 
	, intend_product  TEXT 
	, regist_ind  TEXT 
	, contact_info  TEXT 
	, attachment  TEXT 
	, visit_remark  TEXT 
	, comment_number  TEXT 
	, like_number  TEXT 
	, region  TEXT 
	, contact_tel  TEXT 
	, contact_email  TEXT 
	, contact_address  TEXT 
	, like_person  TEXT 
	, alias  TEXT 
	, industry  TEXT 
	, sub_industry  TEXT 
	, etl_tx_dt  TIMESTAMP 
) ; 

 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.record_time IS '录入时间'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.visit_name IS '拜访人'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.agent_name IS '代理商名称'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.cust_name IS '客户名称'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.contact_name IS '联系人姓名'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.contact_depart IS '联系人部门'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.product_type IS '产品分类'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.intend_product IS '意向产品'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.regist_ind IS '是否进入报备'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.contact_info IS '联络方式'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.attachment IS '附件'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.visit_remark IS '拜访备注'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.comment_number IS '评论数'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.like_number IS '点赞数'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.region IS '区域'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.contact_tel IS '联系人电话'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.contact_email IS '联系人邮箱'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.contact_address IS '联系人地址'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.like_person IS '点赞人姓名'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.alias IS '别名'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.industry IS '行业'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.sub_industry IS '子行业'; 
 COMMENT ON COLUMN p12_sfull.S98_S_visits_ytd.etl_tx_dt IS ''; 

COMMENT ON TABLE p12_sfull.S98_S_visits_ytd IS '';

